.contrast,
.contrast div,
.contrast li,
.contrast ol,
.contrast header,
.contrast footer,
.contrast section,
.contrast main,
.contrast aside,
.contrast article,
.contrast .content,
.contrast .navigation,
.contrast .pager a,
.contrast .nav,
.contrast .sf-menu a, .contrast .item_ar_licitacao, .contrast .title_noticia_search, .contrast .bloco_noticia {
    background: black !important;
    color: white !important;
}

.contrast ul.sf-menu span.nolink{
    background: black !important;
    color: yellow !important;
}

.contrast h1,
.contrast h2,
.contrast h3,
.contrast h4,
.contrast h5,
.contrast h6,
.contrast p,
.contrast label,
.contrast strong,
.contrast em,
.contrast cite,
.contrast q,
.contrast i,
.contrast b,
.contrast u,
.contrast span, .contrast .panel-heading .panel-title a:hover {
    color: white !important;
}

.contrast a, .contrast #rss-feeds .title_noticia, .contrast .panel-heading .panel-title a, .contrast .sf-depth-1 a {
    color: yellow !important;
}

.contrast .botao_fale_conosco,
.contrast button,
.contrast input[type=button],
.contrast input[type=reset],
.contrast input[type=submit] {
    color: black !important;
    border: none !important;
}

.contrast .botao_fale_conosco:hover,
.contrast button:hover,
.contrast input[type=button]:hover,
.contrast input[type=reset]:hover,
.contrast input[type=submit]:hover,
.contrast button:hover{
    background: white;
}

.contrast img.on-contrast-force-gray, .contrast #img_close, .contrast #img_close, .contrast #img_minimize {
    filter: grayscale(100%) contrast(120%);    
}

.contrast #minimizar {
    filter: grayscale(100%) contrast(120%) !important;
    background: transparent !important;
}

.contrast img.on-contrast-force-white {
    filter: brightness(0) invert(1);
}

.contrast input[type=text],
.contrast input[type=password],
.contrast input[type=url],
.contrast input[type=search],
.contrast input[type=email],
.contrast input[type=tel],
.contrast input[type=date],
.contrast input[type=month],
.contrast input[type=week],
.contrast input[type=datetime],
.contrast input[type=datetime-local],
.contrast textarea,
.contrast input[type=number] {
    background: black !important;
    border: 1px solid white !important;
    color: white !important;
}

.contrast .menu-hover .navigation .gva_menu > li > a {
    padding: 13px 16px;
}

.contrast .link_acesso_rapido a, .contrast #accessibility span {
    color: black !important;
}

.contrast #search-block-form .icon {
    top: 2px;
    right: 4px;
}

.contrast #logo-menu-mobile, .contrast .footer-top, .contrast #id_assist, .contrast #botao_android, .contrast .img_bloco_fale_conosco {
    background: transparent !important;
    -webkit-filter: grayscale(1) invert(1);
    filter: grayscale(1) invert(1);
}

.contrast #chat-panel, .contrast .block-page-title-block h1, .contrast .div_bloco_fale_conosco,
.contrast .div_pbh, .contrast .div_pbh_small, .contrast .div_pbh_menu, .contrast #block-faleconosco6, .contrast #block-faleconoscocontato,
.contrast .panel-title {
    border-bottom: 1px solid white !important;
}

.contrast .div_bloco_fale_conosco, .contrast .div_pbh, .contrast .div_pbh_small, .contrast .div_pbh_menu, .contrast #block-faleconosco6, .contrast #block-faleconoscocontato{
    border-right: 1px solid white !important;
}

.contrast .return-top, .contrast .msj-rta-pbh, .contrast .text p, .contrast .text-l {
    background: white !important;
    color: black !important;
}

.contrast .canto_esquerdo_acesso_rapido, .contrast .canto_esquerdo_acesso_rapido_destaque{
    border-left: 10px solid black;
}

.contrast .search-block-form .icon {
    top: 5px;
    right: 12px;
    height: 25px;
    width: 25px;
}

@media (max-width: 768px) {
  	.contrast #block-gtranslate {  		
        padding-top: 25px !important;    
        z-index: 999 !important;
  	}
}